<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Logging" Version="10.0.0" />
    <PackageReference Include="Google.Apis.Sheets.v4" Version="1.68.0.3525" />
  </ItemGroup>

  <ItemGroup>
      <ProjectReference Include="..\DiunaBI.Domain\DiunaBI.Domain.csproj" />
      <ProjectReference Include="..\DiunaBI.Infrastructure\DiunaBI.Infrastructure.csproj" />
  </ItemGroup>
</Project>
